/* ADSS 2020 page styles */
.Qode_name
{
	font-size: 60px;
    transform: rotate(-90deg);
    position: absolute;
    font-weight: 800;
    top: 40%;
    right: 25%;
    z-index: 99;
    text-transform: uppercase;
    font-family: Cinzel,sans-serif;

}

.Qode_half {
    position: relative;   
    color: #30456e;
    font-size: 50px;
}

.Qode_half span {
    height: 46%; 
    position: absolute;
    color: white;
    overflow: hidden;   
}


/* profyl_profile */
.profyl_wrapper{
	display: flex;
	width: 80%;
    margin: 0 auto;
    font-family: nunito,sans-serif;
}

.profyl-right
{
	width: 25%;
	background-color: #30456e;
	background-image: url('/wp-content/uploads/2020/03/profylbggraphic.png');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
}

.profyl-left
{
	width: 68%;
	background-color: white;
}

.profyl-img
{
	z-index: 555;
    position: relative;
    left: 130px;
    padding-top: 60px;
    background-color: #eeeeee;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
}

.profyl-img:before
{
    content: ' ';
    position: absolute;
    width: 100%;
    height: 100%;
    border: 10px solid #30456e;
    top: -18px;
    right: -18px;
    z-index: -5;
    border-left: none;
}

.profyl-img:after
{
	content: '';
}

.profyl-social
{
	flex-direction: column;
    justify-content: space-evenly;
    padding-left: 5px !important;
    background-color: #30456e;
}

.profyl-content
{
	position: relative;
    float: right;
    margin-left: 175px;
    top: 60px;
}

/* profyl_profile */

@media screen and (max-width: 768px){
  .profyl-img {
        left: 80px;
  }
  .profyl-content
  {
  	margin-left: 90px;
    top: 100px;
  }
}

@media screen and (max-width: 425px){

.profyl_wrapper
{
	width: 98%;
	flex-direction: column;
}

.profyl-right,.profyl-left
{
	width: auto;
	background-color: transparent;
	background-image: unset;
}

.profyl-img{
	left: 0px;
    margin: 35px;
    z-index: unset;
    top: 25px;
}

.profyl-img:before
{
	width: 117%;
    height: 100%;
    top: 59px;
    z-index: -5;
    border-left: 10px solid #30456e;
}

.profyl-social
{
	flex-direction: row;
}

.profyl-content
{
	margin-left: unset;
    padding: 10px;
    background-color: white;
    top: 0;

	}

}

/* ADSS 2020 styles */

/* AerospaceMTL styles */

.blob-liquid
{
    background-image: url('/wp-content/uploads/2020/03/blob-bg.png');
    background-size: 980px;
    background-repeat: no-repeat;
    background-position: center;
    padding: 150px 0px;
}

.company-card
{
    box-shadow: 0 16px 20px 0 rgba(0,0,0,0.2);
    background-image: linear-gradient(90deg, #fff, transparent);
    padding-left: 60px;
    padding-bottom: 50px;
}
.company-card:before
{   content: ' ';
    height: 140%;
    width: 165%;
    position: absolute;
    background-image: url('/wp-content/uploads/2020/03/4563-Converted-Copy-1.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    top: -50px;
    z-index: -1;
}

.attend-event a
{
    position: relative;
    right: -190px;
    color: white !important;
    top: -120px;
    float: right;
    font-size: 20px;
    padding: 13px 30px !important;
    background-color: #4c898b;
    box-shadow: 0 16px 20px 0 rgba(0,0,0,0.2);
}
.attend-event a:focus,.attend-event a:hover
{
    text-decoration: none;
}

.half-radius
{
    border-radius: 50%;
    background-color: #f1f1f1;
    border-top: 15px solid #4c898b !important;
    border-bottom: 15px solid transparent !important;
    border-left: 15px solid #4c898b !important;
    border-right: 15px solid transparent !important;
    transform: rotate(-150deg);
}

.half-radius-parent
{
 border-radius: 50%;
 border: 5px dotted grey !important;
 padding: 15px;
 border-bottom: 5px dotted transparent !important;
 transform: rotate(150deg);
}

.icon-name
{
    font-size: 40px;
    font-weight: 800;
    color: #464646;
}

.iocn-position
{
    color: #464646 !important;
    font-size: 22px !important;
    font-weight: 700;
    border-left: 5px solid #4c898b;
}

.mtl-date
{
    font-size: 32px;
    font-weight: 700;
    color: #464646 !important;
}

.mtl-date:before
{
    content: '\f073';
    font-family: FontAwesome;
    position: absolute !important;
    display: inline-block;
    color: #b5aeae;
    text-align: center;
    font-size: 30px;
    left: -50px;
}

.mtl-date span
{

}

.mtl-form-title
{
    color: #464646 !important;
    font-size: 27px !important;
    text-align: left !important;
}

.mtl-follow
{
    padding: 10px 21px !important;
    color: white !important;
    font-size: 16px;
}

.mtl-social
{
    float: right;
    background-color: #4c898b;
    border-top-left-radius: 20px;
}

.aver-icon
{
    color: #30456e !important;
}

.form-shape-left:before
{
content:' ';
background-image: url('/wp-content/uploads/2020/03/blob-form-shape.png');
background-repeat: no-repeat;
position: absolute;
height: 120%;
width: 120%;
left: -185px;
background-image: none;
top: 20px;

}


@media screen and (min-width: 426px) and (max-width: 768px){
  .half-radius-parent
  {
    border: none !important;
  }
}

@media screen and (max-width: 425px)
{
.icon-name
    {
        font-size: 28px;
    }

    .attend-event a
    {
     right: unset;
     float: unset;
    font-size: 10px;
    top: unset;
    padding: 10px 30px !important;
    }
}
/* AerospaceMTL styles */

/* CANSEC 2020 */
.normal_p p
{
    padding: 0.5em !important;
    color: black;
}

.cansec-company-details
{
    position: absolute;
    top: 60px;
    left: -250px;
    background-color: white;
    padding: 20px 50px;
    box-shadow: 0 16px 20px 0 rgba(0,0,0,0.2);
    background-image: linear-gradient(90deg, #fff, transparent);
}

.cansec-address
{
    font-size: 20px;
    color: black;
    font-weight: 500;
}

.cansec-company-social
{
    position: absolute;
    bottom: 0px;
    right: 58%;
    background-color: #ee638b;
    padding: 20px;
}

.cansec-anchor
{
   background-color: #849fd4a1;
    position: absolute;
    right: 30px;
    bottom: 20px;
}

.cansec-header
{
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}

.cansec-header:after
{
    content: '';
}

.arch_card
{
box-shadow: 0 3px 15px 0 rgba(0,0,0,0.2);
padding: 50px 20px 40px 25px;
min-height: 600px;
width: 66%;
border-left: 5px solid #849fd4a1;
margin: 0 auto;
position: relative;
}

.arch_card:before
{
    content: '\f141';
    font-family: FontAwesome;
    position: absolute !important;
    display: flex;
    font-size: 40px;
    top: 0px;
    right: 35px;
    color: lightgrey;
    font-weight: 500;
}

.arch-img
{
position: relative;
background-color: #f2f2f2;
}

.arch-img:before
{
content: attr(data-name);
position: absolute !important;
display: flex;
color: black;
font-weight: 500;
flex-direction: column-reverse;
font-size: 30px;
padding: 4px 8px;
background-color: #fff;
background: linear-gradient(360deg, #6b8ccc, transparent 50%);
height: 135%;
text-align-last: center;
width: 50%;
}

.arch-details
{
    position: relative;
    bottom: -120px;
}

.cansec-flex-form
{
    display: flex;
    flex-direction: column;
}

.cansec-left
{
	width: 30%;
}

.cansec-right
{
	width: 70%;
}
/* CANSEC 2020 */

/* Responsive Css */

@media screen and (min-width: 310px) and (max-width: 768px){
  .cansec-company-details
  {
    left:0px !important;
  }
}

@media screen and (max-width: 425px)
{
  .cansec-company-details
  {
    position: relative;
    left:0px !important;
    padding: 20px;
  }
  .cansec-company-social
  {
    bottom: -84px;
    right: 10%;
    padding: 12px;
    border-radius: 10px;
  }
  .cansec-anchor
  {
    right: 0px;
  }
}